std::_Bvector_base(3)

NAME
std::_Bvector_base -

SYNOPSIS

Inherited by vector< bool, _Alloc >.

Detailed Description

  template<class _Alloc> class std::_Bvector_base< _Alloc >

Definition at line 357 of file stl_bvector.h.

  Public Types
typedef _Alloc allocator_type

  Public Member Functions
_Bvector_base (const allocator_type &__a)
allocator_type get_allocator () const
~_Bvector_base ()

  Protected Member Functions
_Bit_type * _M_allocate (size_t __n)
void _M_deallocate ()

  Protected Attributes
_Bvector_impl _M_impl

Author

Generated automatically by Doxygen for libstdc++ from the source code.